package sample.sample19;

import java.util.ArrayList;
import java.util.List;

public class PersonDataAccessorMock implements PersonDataAccessor {

	public List<Person> getAllPersons() {
		List<Person> personList = new ArrayList<Person>();

		personList.add(new Person("佐藤さとこ", "東京都渋谷区", "03-9999-9999"));
		personList.add(new Person("鈴木すず子", "東京都港区", "03-8888-8888"));
		personList.add(new Person("藤原フジ子", "東京都品川区", "03-7777-7777"));

		return personList;
	}

	public void deletePerson(Person person) {
	}

	public void registerPerson(Person person) {
	}

}
